/*
* @description: 首页
* @author: qiao
* @update: qiao (2016-01-18 10:07)
* @version: v1.0
*/
/*新春广告*/
.sale_bg{
	background:url(../images/sale_bg.png) no-repeat;
	height: 52px;
    left: -5px;
    position: absolute;
    top: -5px;
    width: 53px;
	overflow:hidden;
}
.sale_bg span{
	text-indent:-999em;
	display:block;
}
.chunlian{
	height:557px;
	width:100%;
	min-width:1040px;
	position:absolute;
	top:105px;
	z-index:2;
}
.dl_t{
	background:url(../images/dl_t.jpg) no-repeat top center/346px 95px;
	width:346px;
	height:95px;
	position:absolute;
	top:10%;
	left:50%;
	margin-left:-173px;
	opacity:0;
}
.dl_l{
	width:121px;
	height:557px;
	position:absolute;
	top:10%;
	left:5%;
	text-align:center;
}
.dl_l .top, .dl_l .bottom,.dl_r .top, .dl_r .bottom{
	background:url(../images/juanzhou.png) no-repeat top center/121px 20px;
	height:20px;
	margin-top:-2px;
}
.dl_l .con{
	background:url(../images/dl_l.jpg) no-repeat top center/93px 520px;
	height:20px;
	margin-top:-2px;
}
.dl_r .con{
	background:url(../images/dl_r.jpg) no-repeat top center/93px 520px;
	height:20px;
	margin-top:-2px;
}
.dl_r{
	width:121px;
	height:557px;
	position:absolute;
	top:10%;
	right:5%;
}
.banner{
	height:900px;
	width:100%;
	min-width:1040px;
	background:url(../images/banner.jpg) no-repeat center center;
	background-size:cover;
	position:relative;
	margin-top:-105px;
}
.banner .jdhy{
	background:url(../images/jdhy.png) no-repeat center center;
	height:150px;
	width:1190px;
	position:absolute;
	top:35%;
	left:50%;
	margin-left:-595px;
	opacity:0;
}
.banner .btn{
	width:224px;
	height:50px;
	line-height:50px;
	background-color:#03AFFF;
	border-radius:5px;
	text-align:center;
	position:absolute;
	top:60%;
	left:50%;
	margin-left:-112px;
	z-index:999;
	cursor:pointer;
}
.banner .btn:hover{
	background-color:#028ccc;
}
.banner .btn a{
	font-size:20px;
	color:#fff;
	display:block;
}
.row{
	margin-top:20px;
}
.box{
	background-color:#fafafa;
	background-position:center center;
	background-repeat:no-repeat;
	width:331px;
	height:190px;
	border:#eee 1px solid;
	border-radius:6px;
	cursor:pointer;
}
.box:hover{
	box-shadow: 0 0 6px #dedede;
}
.pro1{
	background-image:url(../images/pr1.png);
}
.pro2{
	background-image:url(../images/pr2.png);
}
.pro3{
	background-image:url(../images/pr3.png);
}
.box:nth-of-type(2){
	margin:0 20px;
	width:332px;
}
.xingxiang{
	background:url(../images/xingxiang.png) no-repeat #fafafa bottom center;
	width:626px;
	height:245px;
	border:#EBEBEB 1px solid;
	border-radius:6px;
	margin-right:20px;
}
.news{
	background-color:#fafafa;
	width:390px;
	height:245px;
	border:#eee 1px solid;
	border-radius:6px;
}
.news .title{
	height:50px;
	line-height:50px;
	border-radius:6px 6px 0 0;
	background-color:#f4f4f4;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#f6f6f6); /*IE 6 7 8*/ 
	background: -ms-linear-gradient(top, #ffffff,  #f6f6f6);        /* IE 10 */
	background: -moz-linear-gradient(top,#ffffff,#f6f6f6);/*火狐*/ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f6f6f6));      /* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #ffffff, #f6f6f6);  /*Opera 11.10+*/
	color:#333;
	padding:0 10px;
	box-shadow: 0 1px 2px #eee;
}
.news .title h2{
	font-size:14px;
	font-weight:bold;
	color:#666;
}
.news .title .more{
	cursor:pointer;
	color:#777;
}
.news ul li{
	border-top: 1px solid #eee;
    line-height: 38px;
    padding: 0 10px;
	color: #666;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news ul li a{
	color: #555;
}
.news ul li a:hover{
	color:#0c93d8;
}
/*list*/
.tips_jdhy{
	background:url(../images/jdhy2.png) no-repeat center center;
	height:51px;
	width:655px;
	margin:50px auto 30px;
	text-indent:-999em;
}
.yhtpis{
	width:1008px;
	height:40px;
	text-align:center;
	font-size:21px;
	font-family:"微软雅黑";
	color:red;
	margin-bottom:30px;
	opacity:0.7;
}
.tab_title{
	width:656px;
	height:60px;
	margin:5px auto 50px;
}
.tab_title span{
	width:147px;
	float:left;
	height:58px;
	line-height:58px;
	text-align:center;
	font-family:"微软雅黑";
	font-size:20px;
	color:#666;
	border:#B9B9C8 1px solid;
	border-radius:8px;
	margin-right:20px;
	cursor:pointer;
}
.tab_title span.last{
	margin-right:0;
}
.tab_title span.on,.tab_title span.on.hover{
	background-color:#0c93ef;
	border:#0c93ef 1px solid;
	color:#fff;
}
.tab_title span.hover{
	border:#0C93D8 1px solid;
	color:#0C93D8;
}
.tab_con .divtable{
	display:none;
}
.tab_con .divtable table tbody tr:hover{
	background-color:#fafafa;
}
.relative{
	position:relative;
}
.tab_con .divtable table .red td{
	color:#ff0000;
}
.relative .hot{
	position:absolute;
	left:0;
	
}
.tab_sub {
    margin: -5px auto 50px;
    width: 224px;
}
.tab_sub span {
    display: inline-block;
    font-family: "微软雅黑";
    font-size: 20px;
    margin: 0 16px;
    padding-bottom: 5px;
    text-align: center;
	cursor:pointer;
	color:#666
}
.tab_sub .on{
	color:#0c93ef;
	border-bottom:#0c93ef 1px solid;
}

.divtable table{
	border:#DBDBEA 1px solid;
	border-radius:5px;
}
.divtable table thead{
	background-color:#F7F7F7;
	height:50px;
	line-height:50px;
	font-size:16px;
	text-align:left;
}
.divtable table thead th{
	padding:0 20px;
	font-weight:normal;
}
.divtable table td{
	height:50px;
	line-height:50px;
	text-align:left;
	font-size:16px;
	color:#52525F;
	padding:0 20px;
}
.divtable table tr td{
	border-top:#DBDBEA 1px solid;
}
.divtable table a.btn_buy{
	width:80px;
	height:28px;
	line-height:30px;
	text-align:center;
	color:#0C93D8;
	border:#0C93D8 1px solid;
	border-radius:3px;
	display:block;
}
.divtable table a.btn_buy:hover{
	border:#0C93D8 1px solid;
	background-color:#0C93D8;
	color:#fff;
}
.info_title{
	margin-top:40px;
	height:50px;
	line-height:50px;
	background-color:#F7F7F7;
	border:#DBDBEA 1px solid;
	border-radius:5px;
	padding-left:20px;
	font-size:16px;
	margin-bottom:20px;
}
.info_title .info_title_list span{
	font-size:14px;
	padding:0 15px;
	float:left;
	display:block;
	color:#858594;
	cursor:pointer;
}
.info_title .info_title_list span.on,.info_title .info_title_list span.hover{
	color:#47494D;
	background-color:#EEEEEE;
}

.divtable .shuoming td{
	font-size:12px;
	vertical-align:middle;
	line-height:20px;
	padding:5px 20px;
}
.divtable .shuoming td p.red{
	color:#ff0000;
	margin-top:10px;
}
.product {
	background-color:#fbfbfb;
	height:460px;
}
.product li{
	float:left;
	height: 418px;
    padding: 20px;
    width: 218px;
	border:1px solid #dbdbea;
	margin-right:-1px;
	position:relative;
}
.product li:hover,.product li.hover{
	border:1px solid #0c93d8;
	z-index:1;
	position:relative;
}
.product li.first{
	width:220px;
	border-radius:8px 0 0 8px;
}
.product li.last{
	margin-right:0;
	width:219px;
	border-radius:0 8px 8px 0;
}
.product li .price{
	color: #ff0000;
    font-size: 14px;
    margin-bottom: 28px;
    text-align: center;
}
.product li .price span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	margin-right:10px;
	margin-left:10px;
}
.product li .hot{
	background:url(../images/hot_bg.png) no-repeat top left;
	width:76px;
	height:93px;
	position:absolute;
	top:0;
	left:0;
}
.product li .hot span{
	font-family:"微软雅黑";
	color: #fff;
	font-size:12px;
    display: block;
    height: 86px;
	width: 86px;
	letter-spacing:1px;
    margin-left: 15px;
    margin-top: 11px;
	transform:rotate(-51deg);
	-ms-transform:rotate(-51deg);
	-moz-transform:rotate(-51deg);
	-webkit-transform:rotate(-52deg);
	-o-transform:rotate(-51deg);
}
/*.product li p{
	line-height:40px;
	font-size:14px;
	color:#999;
	padding-left:20px;
}
.product li p span{
	color: #666;
    float: left;
    font-size: 18px;
    font-weight: bold;
    width: 80px;
	text-align:right;
	margin-right:20px;
}*/

.product li p {
    color: #999;
    font-size: 14px;
    line-height: 40px;
    padding-left: 20px;
}

.product li p span {
    color: #666;
    float: right;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    width: 130px;
}
.product li p span.s{
	text-decoration:line-through;
}
.product li a.btn_buy {
	background-color:#fff;
    border: 1px solid #0c93ef;
    border-radius: 3px;
    color: #0c93ef;
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin-top: 23px;
    text-align: center;
    width: 180px;
	margin-left:18px;
}
.product li a.btn_buy:hover,.product li.hover a.btn_buy{
	background-color:#0c93ef;
    border: 1px solid #0c93ef;
	color: #fff;
}
/*云备份*/
.bak_banner{
	background:url(../images/bak_banner_bg.jpg) no-repeat center center / cover;
	width:100%;
	min-width:1040px;
	height:724px;
	position:relative;
	overflow:hidden;
}
.bak_banner .title{
	background:url(../images/ygj_text.png) no-repeat;
	height: 39px;
    left: 50%;
    line-height: 63px;
    margin-left: -105px;
    position: absolute;
    text-indent: -999em;
    top: 5%;
    width: 211px;
	color:#BEBEC5;
}
.bak_banner .description{
	background:url(../images/ygj_title.png) no-repeat;
	height:39px;
	width:490px;
	position:absolute;
	top:14%;
	left:50%;
	margin-left:-245px;
	text-indent:-999em;
}
.bak_banner .btn-kt{
	background-color:#33A9E4;
	position:absolute;
	top:24%;
	left:50%;
	margin-left:-152px;
	width:124px;
	height:38px;
	border-radius:5px;
	line-height:38px;
	text-align:center;
	color:#fff;
	font-size:16px;
	cursor:pointer;
}
.bak_banner .btn-kt:hover{
	background-color:#2987b6;
}
.bak_banner .btn-kt a{
	display:block;
}
.bak_banner .soft-info{
	color: #454545;
    font-size: 14px;
    left: 50%;
    margin-left: -120px;
    position: absolute;
    text-align: center;
    top: 236px;
    width: 240px;
}
.bak_banner .pic{
	background:url(../images/ygj_pic1.jpg) no-repeat;
	width:1022px;
	height:475px;
	box-shadow: 0 0 10px #bbb;
	position:absolute;
	top:80%;
	left:50%;
	margin-left:-511px;
}

.qqss_text{
	background:url(../images/qqss_text.png) no-repeat;
	width:398px;
	height:38px;
	position:absolute;
	top:8%;
	left:50%;
	margin-left:-199px;
}
.h960{
	height:960px;
}
.miaoshu{
	font-family:"微软雅黑";
	text-align:center;
	padding-top:12%;
	color:#A7A7B7;
	font-size:16px;
}
.bak_con .hd{
	width:436px;
	height:40px;
	margin:30px auto 50px;
}
.bak_con .hd li{
	width:130px;
	float:left;
	height:38px;
	line-height:36px;
	text-align:center;
	font-family:"微软雅黑";
	font-size:20px;
	color:#666;
	border:#B9B9C8 1px solid;
	border-radius:5px;
	margin-right:20px;
	cursor:pointer;
}
.bak_con .hd li:last-child{
	margin-right:0;
}
.bak_con .hd li.on,.bak_con .hd li.on.hover{
	border:#0C93D8 1px solid;
	color:#0C93D8;
}
.bak_con .hd li.hover{
	border:#0C93D8 1px solid;
	color:#0C93D8;
}
.bak_con{
	position:relative;
}
.bak_con .arrow .next{
	background:url(../images/icon-lr.png) no-repeat;
	height: 64px;
    left: -50px;
    position: absolute;
    top: 50%;
    width: 36px;
	cursor:pointer;
}
.bak_con .arrow .prev{
	background:url(../images/icon-lr.png) no-repeat 0 -64px;
	height: 64px;
    right: -50px;
    position: absolute;
    top: 50%;
    width: 36px;
	cursor:pointer;
}
.bak_con .arrow .next:hover{
	background:url(../images/icon-lr_hover.png) no-repeat;
}
.bak_con .arrow .prev:hover{
	background:url(../images/icon-lr_hover.png) no-repeat 0 -64px;
}
.bak_con .bak_box{
	text-align:center;
}
.bak_con .bak_box img {
	height: 100%;
    vertical-align: bottom;
    width: 100%;
}
.tempWrap{
	box-shadow: 0 0 10px #bbb;
}
/*轻轻松松管理数据*/
.qqss_data{
	background-color:#F3F7F9;
	width:100%;
	min-width:1040px;
	height:700px;
	position:relative;
	overflow:hidden;
}
.qqss_data_title{
	background:url(../images/qqss2.png) no-repeat;
	width:464px;
	height:39px;
	position:absolute;
	top:57px;
	left:50%;
	margin-left:-232px;
	text-align:center;
	color:#BEBEC5;
	padding-top:55px;
}
.qqss_data_txt{
	background:url(../images/qqss_data_txt.png) no-repeat;
	width:278px;
	height:137px;
	position:absolute;
	top:190px;
	left:50%;
	margin-left:-139px;
	text-align:center;
	color:#BEBEC5;
	padding-top:50px;
}
.qqss_data_pic1{
	background:url(../images/qqss_data_pic1.jpg) no-repeat;
	width:578px;
	height:190px;
	position:absolute;
	left:0;
	bottom:0;
}
.qqss_data_pic2{
	background:url(../images/qqss_data_pic2.jpg) no-repeat;
	width:411px;
	height:330px;
	position:absolute;
	left:30%;
	bottom:0;
}
.qqss_data_pic3{
	background:url(../images/qqss_data_pic3.jpg) no-repeat;
	width:415px;
	height:215px;
	position:absolute;
	right:0;
	bottom:0;
}
.qqss_data_pic1 img,.qqss_data_pic2 img,.qqss_data_pic3 img{
	box-shadow: 0 0 10px #bbb;
}
.f_ban{
	background-color:#4bb2e6;
	height:145px;
	width:100%;
	min-width:1040px;
	padding-top:20px;
	margin-bottom:-20px;
}
.f_ban p{
	font-family:"微软雅黑";
	font-size:30px;
	text-align:center;
	color:#fff;
}
.f_ban .btn_kt{
	width:124px;
	height:38px;
	line-height:38px;
	text-align:center;
	display:block;
	margin:26px auto;
	color:#fff;
	border:#fff 1px solid;
	border-radius:5px;
	font-size:18px;
}
/*新闻列表*/
.background-color{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#eee,endColorStr=#fff); /*IE 6 7 8*/ 
	background: -ms-linear-gradient(top, #eee,  #fff);        /* IE 10 */
	background: -moz-linear-gradient(top,#eee,#fff);/*火狐*/ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#eee), to(#fff));/*谷歌*/
	background: -webkit-linear-gradient(top, #eee, #fff);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #eee, #fff);  /*Opera 11.10+*/
	min-height:500px;
}
.position{
	height:38px;
	padding:30px 0 20px;
}
.position .title{
	font-size:26px;
	font-family:"微软雅黑";
	font-weight:normal;
	color:#444;
	word-spacing:8px;
	letter-spacing: 1px;
	float:left;
}
.category{
	width:390px;
	float:right;
	text-align:right;
}
.category span{
	float:left;
	width:90px;
	padding:0 10px;
	margin:0 10px;
	text-align:center;
}
.category span a{
	display:block;
	height:32px;
	line-height:30px;
	border-radius:4px;
	font-size:16px;
	font-family:"微软雅黑";
}
.category span.on a,.category span a:hover{
	background-color:#47ACFF;
	color:#fff;
}
.left-con{
	width:772px;
	float:left;
}
.blog-list{
	background-color:#fff;
	width:730px;
	border:#DBDBEA 1px solid;
	border-radius:6px;
	padding:20px;
	float:left;
	margin-bottom:20px;
}
.blog-list .title{
	font-family:"微软雅黑";
	font-size:18px;	
	color:#202020;
	margin-bottom:15px;
}
.blog-list .time{
	margin-bottom:25px;
	color:#7b7b7b;
	font-size:14px;
}
.blog-list .image{
	max-height:300px;
	overflow:hidden;
}
.blog-list .image img{
	width:100%;
	vertical-align:bottom;
	border:0 none;
}
.blog-list .text{
	font-size: 14px;
    line-height: 24px;
    padding: 20px 0 10px;
	font-family:"微软雅黑";
}
.blog-list .text a{
	color:#333;
}
.blog-list .more {
    text-align: right;
	color:#0C92EE;
}
.blog-list .more a{
	color:#0C92EE;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.right-part{
	background-color:#fff;
	width:220px;
	border:#DBDBEA 1px solid;
	border-radius:6px;
	padding:10px;
	float:right;
	margin-bottom:20px;
}
.right-part dl dt{
	height:34px;
	border-bottom:#DBDBEA 1px solid;
	font-family:"微软雅黑";
	font-size:16px;
	color:#333;
	margin:5px 0;
}
.right-part dl dd{
	line-height:34px;
	border-bottom:1px dotted #ddd;
}
.right-part dl dd a{
	color:#333;
}
.right-part dl dd:last-child{
	border-bottom:0 none;
}
/*内容页*/
.blog-list .content{
	font-family: "微软雅黑";
    font-size: 14px;
    line-height: 24px;
}
.blog-list .content p{
	margin-bottom:6px;
}
.article{
	border: 1px solid #ddd;
    float: left;
    margin-top: 20px;
    min-height: 600px;
    padding: 20px;
    width: 730px;
}
.article .title{
	border-bottom: 2px solid #ddd;
    color: #444;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.article .content{
	color: #333;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 26px;
    padding: 20px 0;
}
.right_part{
    float: right;
    margin-top: 20px;
    width: 242px;
}
.title2{
	background-color:#f4f4f4;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#f6f6f6); /*IE 6 7 8*/ 
	background: -ms-linear-gradient(top, #ffffff,  #f6f6f6);        /* IE 10 */
	background: -moz-linear-gradient(top,#ffffff,#f6f6f6);/*火狐*/ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f6f6f6));      /* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #ffffff, #f6f6f6);  /*Opera 11.10+*/
	height:40px;
	line-height:40px;
	border-bottom:#ddd  2px solid;
}
.title2 span{
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	padding:0 10px;
	border-bottom:#0093dd  2px solid;
	color:#444;
}
.xx_sm{
	margin-bottom:20px;
	border: 1px solid #ddd;
}
.xx_sm ul li{
	width: 100%;
    height: 25px;
    line-height: 25px;
    padding: 7px 0;
    border-bottom: 1px dotted #E6E6E6;
    font-family: "微软雅黑";
    text-indent: 10px;
    overflow: hidden;
    font-size: 12px;
}
.gonggao{
	border: 1px solid #ddd;
    float: left;
    margin-top: 20px;
    min-height: 600px;
    width: 770px;
}
.gonggao dl dd{
	border-bottom: 1px dotted #e6e6e6;
    font-family: "微软雅黑";
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding: 7px 0;
    text-indent: 10px;
}
.gonggao dl dd .time{
	float:right;
	margin-right:10px;
}
/*服务*/
.khfw_list{
  width:1030px;
  margin:0 auto;
  overflow:hidden;
  padding-top:12px;
}
.khfw_list ul{
  width:1050px;
}
.khfw_list ul li{
  width:338px;
  height:164px;
  float:left;
  margin-right:7px;
  margin-bottom:7px;
  
  display:inline;
  position:relative;
}
.khfw_2 {
    background: #fafafa;
    overflow: hidden;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.khfw_list ul li a{
  width:338px;
  height:164px;
  display:block;
  background:url(../images/zun_tpqh.gif) no-repeat #FAFAFA;
   
}
.khfw_list ul li.khfw_1 a{
  background-position:112px 38px;
}
.khfw_list ul li.khfw_2 a{
  background-position:-238px 40px;
}
.khfw_list ul li.khfw_3 a{
  background-position:-594px 32px;
}
.khfw_list ul li.khfw_4 a{
  background-position:116px -126px;
}
.khfw_list ul li.khfw_5 a{
  background-position:-235px -128px;
}
.khfw_list ul li.khfw_6 a{
  background-position:-594px -128px;
}
.khfw_list ul li .khfw_hov a{
  background:url(../images/zun_tpqh.gif) no-repeat #eee;
 
}
.khfw_list ul .khfw_hov{
  position:absolute;
  width:338px;
  height:164px;
}


.khfw_list ul .khfw_1 .khfw_hov a{
  background-position:112px 38px;
}
.khfw_list ul .khfw_2 .khfw_hov a{
  background-position:-238px -326px;
}
.khfw_list ul .khfw_3 .khfw_hov a{
  background-position:-594px 32px;
}
.khfw_list ul .khfw_4 .khfw_hov a{
  background-position:116px -126px;
}
.khfw_list ul .khfw_5 .khfw_hov a{
  background-position:-235px -128px;
}
.khfw_list ul .khfw_6 .khfw_hov a{
  background-position:-594px -128px;
}

#khfw_5{
  border-top:2px solid #F3F3F3;
}



.khfw_bt{
  width:1030px;
  margin:0 auto;
}
.khfw_bt ul li{
  padding:60px 0;
  border-bottom:2px solid #F3F3F3;
}
/*分页*/
.page-view {
	border: 1px solid #dbdbea;
	clear:both;
	overflow: hidden;
	height: 50px;
	background: #fff;
	border-radius: 6px;
	line-height: 50px
}
.page-view .page-next {
	float: right;
	width: 96px;
	border-left: #f1f1f1 solid 1px
}
.page-view .page-prev {
	float: left;
	width: 96px;
	border-right: #f1f1f1 solid 1px
}
.page-view .page-first, .page-view .page-last {
	float: right;
	width: 50px;
	text-align: center
}
.page-view .page-first {
	float: left
}
.page-view .page-next a, .page-view .page-prev a {
	display: block;
	float: left;
	width: 44px;
	padding: 0 18px 0 35px;
	background: url(../images/page-option-arrow.png) 18px -4px no-repeat;
	text-align: left;
	color: #474747;
	cursor:pointer
}
.page-view .page-next a {
	padding: 0 35px 0 18px;
	background-position: 75px -51px;
	text-align: right
}
.page-view .page-first a, .page-view .page-last a {
	display: block;
	background: url(../images/page-option-arrow.png) 19px -98px no-repeat;
	text-indent: -9999em
}
.page-view .page-first a {
	background: url(../images/page-option-arrow.png) 19px -148px no-repeat;
	border-right: #f1f1f1 solid 1px
}
.page-view ul {
	float: left
}
.page-view ul li {
	float: left;
	width: 50px;
	border-right: #f1f1f1 solid 1px;
	text-align: center
}
.page-view ul li a {
	display: block;
	width: 50px;
	height: 50px;
	color: #888;
	cursor:pointer
}
.page-view span a:hover, .page-view ul li a:hover, .page-view ul li.on a {
	box-shadow: 0 0 32px rgba(0,0,0,.06) inset;
	cursor:pointer
}
.page-view .disabled a:hover {
	cursor: not-allowed;
	box-shadow: none
}
.page-view span.disable a:hover {
	box-shadow: none;
	cursor: default
}

/*软件信息*/
.softinfo{
	padding:20px;
}
.softinfo .menu{
	height:40px;
	border-bottom:#47ACFF 1px solid;
}
.softinfo .menu span{
	width:110px;
	float:left;
	line-height:39px;
	border:#47ACFF 1px solid;
	text-align:center;
	font-size:14px;
}
.softinfo .menu span.on{
	background-color:#47ACFF;
	color:#fff;
}
.softinfo .menu span:last-child{
	margin-left:-1px;
}

.softinfo .con .windows{
	display:none	
}
.softinfo .con .windows h3{
	height:40px;
	font-size:18px;
	color:#444;
	font-family:"微软雅黑";
	font-weight:normal;
	margin-top:20px;
}
.softinfo .con .windows p{
	line-height:30px;
}
.softinfo .con .windows p span{
	width:300px;
	display:inline-block;
}
.softinfo .con .windows ul li{
	line-height:30px;
}
.softinfo .con .windows ul{
	margin-bottom:20px;
}
/*底部注册*/
.bottom-reg{
	background-color:#3da9ff;
	width:100%;
	height:160px;
	margin-top:20px;
	border-radius:6px;
}
.bottom-reg p{
	font-family:"微软雅黑";
	font-size:30px;
	color:#fff;
	text-align:center;
	padding:25px 0;
	opacity:0;
    transition: opacity 1s ease-in 0s;
}
.bottom-reg .line{
	width:250px;
	height:42px;
	float:left;
	margin-right:17px;
	position:relative;
}
.bottom-reg .inputtxt{
	width:240px;
	height:42px;
	border:0 none;
	background-color:#fff;
	border-radius:3px;
	padding-left:10px;
	float:left;
	font-size:16px;
}
.bottom-reg .inputtxt:active, .bottom-reg .inputtxt:focus{
	box-shadow:1px 1px 4px 0px #bbb inset;
}
.bottom-reg .b-reg{
	width:660px;
	margin:0 auto;
	opacity:0;
	transition: opacity 1.2s ease-in 0s;
}
.bottom-reg .sbtn{
	background-color:#fff53d;
	height:42px;
	width:120px;
	color:#4099ad;
	border:0 none;
	border-radius:3px;
	font-size:18px;
	cursor:pointer;
}
.bottom-reg .sbtn:hover{
	background-color:#e1d71f;
}
/*格式验证*/
.adduser .Validform_checktip {
    color: #999;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    padding: 0 6px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 8px;
    z-index: 0;
}
.adduser .Validform_wrong {
    background: #e53451;
    border-radius: 3px;
    color: #fff;
    float: right;
	opacity:0.8;
}
.adduser .Validform_right{
	padding:0 10px;
	color:#71b83d;
	background:url(../images/right.png) no-repeat right center/16px auto;
}
.adduser .Validform_error{
	box-shadow: 0 0 2px #e53451;
}

.title_tui{
	background:	url(../images/title_tui.png) no-repeat;
	width:491px;
	height:50px;
	margin:60px auto;
	text-indent:-999em;
}
.part1_title{
	background:	url(../images/part1_title.png) no-repeat;
	width:491px;
	height:51px;
	margin:60px auto;
	text-indent:-999em;
}
.ico_tui{
	background:	url(../images/ico_tui.png) no-repeat;
	height:158px;
	width:118px;
	margin:0 auto;
	opacity: 0;
    position: relative;
    top: -200px;
}
.ico_fang{
	background:	url(../images/ico_fang.png) no-repeat;
	height:158px;
	width:118px;
	margin:0 auto;
	opacity: 0;
    position: relative;
    top: -200px;
}
.info_tit_tui{
	text-align:center;
	font-size:24px;
	font-family:"微软雅黑";
	color:#FF2626;
	margin:50px 0 20px;
}
.info_text{
	font-size:16px;
	font-family:"微软雅黑";
	color:#646472;
	text-align:center;
	line-height:30px;
	margin-bottom:70px;
	padding:0 70px;
}
.part2_title{
	background:	url(../images/part2_title.png) no-repeat;
	width:451px;
	height:47px;
	margin:60px auto;
	text-indent:-999em;
}

.col-sm-4 {
    width: 31.3333%;
	float:left;
	min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.benchmark-title {
    padding-left: 80px;
	text-align:center;
}
.benchmark-title  h3{
	font-size:20px;
	font-family:"微软雅黑";
	font-weight:normal;
	margin-bottom:10px;
	color:#646472;
}
.benchmark-title span{
	color:#999;
}
.benchmark-graph {
    margin: 20px 20px 10px 0;
    padding: 0 0 30px 30px;
    position: relative;
}
.graph {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    height: 350px;
    position: relative;
    width: 100%;
}
.graph-grid, .graph-bars {
    bottom: 0;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}
.graph-grid li {
    border-bottom: 1px dashed #dedede;
    height: 47px;
    width: 100%;
}
.graph-grid li:first-child {
    height: 15px;
}
.graph-bars {
    padding: 0 12px;
}
.graph-grid, .graph-bars {
    bottom: 0;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.graph-bars > li {
    float: left;
    height: 100%;
    padding-left: 20%;
    position: relative;
    vertical-align: bottom;
    width: 20%;
}
.graph-bars > li > .bar-holder {
    height: 100%;
    position: relative;
    width: 100%;
}
.graph-bars > li:first-child .bar {
    background-color: #3da9ff;
}
.graph-bars > li .bar {
    background-color: #ccc;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 1s ease-in 0s;
    width: 100%;
}

.graph-bars > li .bar.bar1_1{
    transition-delay: 1s;
}
.graph-bars > li .bar.bar2 {
    transition-delay: 2s;
}
.graph-bars > li .bar.bar2_1 {
    transition-delay: 3s;
}
.graph-bars > li .bar.bar3 {
    transition-delay: 4s;
}
.graph-bars > li .bar.bar3_1 {
    transition-delay: 5s;
}
.graph-bars > li .bar > span {
    color: #2b3033;
    font-size: 13px;
    left: 0;
    position: absolute;
    text-align: center;
    top: -40px;
    width: 100%;
	line-height:18px;
}
.graph-bars > li .bar > span small{
	color:#aaa;
	font-size:11px;
}
.graph p {
    bottom: -30px;
    position: absolute;
    text-align: center;
    width: 276px;
	color:#646472;
}

.map{
	background:	url(../images/map-grey.svg) no-repeat center center;
	height:450px;
	margin:50px auto;
	position:relative;
}
.part3_title{
	background:	url(../images/part3_title.png) no-repeat;
	width:301px;
	height:47px;
	margin:60px auto;
	text-indent:-999em;
}
.location {
    height: 12px;
    position: absolute;
    width: 12px;
    z-index: 998;
}
.zoomIn {
    animation-name: zoomIn;
}
.location-uskt {
    right: 776px;
    top: 179px;
}
.location-foshan {
    right: 256px;
    top: 185px;
}
.location-luoyang {
    right: 256px;
    top: 167px;
}
.location-hk {
    right: 255px;
    top: 194px;
}
.location-name {
    display: block;
    height: 28px;
    position: absolute;
    z-index: 999;
}
.location .location-name {
    bottom: 35px;
    left: 35px;
	cursor:pointer;
}
.location-hk .location-name {
    bottom: -35px;
    left: 45px;
}
.location-luoyang .location-name {
    bottom: 35px;
    left: -75px;
}
.location-foshan .location-name {
    bottom: -11px;
    cursor: pointer;
    left: -168px;
}
.location-name:after {
    background-color: #898989;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    width: 20px;
    z-index: -1;
}
.location-map-grey .location-name:after {
    background-color: #c4cacc;
}
.location .location-name:after {
    bottom: -12px;
    left: -34px;
    transform: rotate(-45deg);
    width: 45px;
}
.location-hk .location-name:after {
    bottom: 32px;
    left: -42px;
    transform: rotate(23deg);
    width: 45px;
}
.location-luoyang .location-name:after {
    bottom: -9px;
    left: 35px;
    transform: rotate(43deg);
    width: 48px;
}
.location-foshan .location-name:after {
    bottom: 16px;
    left: 104px;
    width: 64px;
	transform: rotate(0deg);
}
.jd-info{
	background-color: rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    color: #fff;
    display: none;
    padding: 10px;
    position: absolute;
	line-height:22px;
}
.location-luoyang .jd-info{
    left: -301px;
    top: -107px;
    width: 310px;
}
.location-foshan .jd-info{
    left: -304px;
    top: 36px;
    width: 220px;
}
.location-hk .jd-info{
    left: -200px;
    top: 58px;
    width: 300px;
	display: block;
}
.location-hk .jd-info:after,.location-foshan .jd-info:after{
	border-bottom: 7px solid rgba(0, 0, 0, 0.3);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 16px;
    top: -7px;
    width: 0;
}
.location-luoyang .jd-info:after{
	border-top: 7px solid rgba(0, 0, 0, 0.3);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 20px;
    bottom: -7px;
    width: 0;
}
.location-uskt .jd-info:after{
	border-top: 7px solid rgba(0, 0, 0, 0.3);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    left: 20px;
    bottom: -7px;
    width: 0;
}
.location-uskt .jd-info{
    left: 35px;
    top: -105px;
    width: 346px;
}
.location-name span {
    background-color: #1e88e4;
    border-radius: 3px;
    box-shadow: 0 5px 20px -5px rgba(11, 27, 38, 0.2);
    color: #fff;
    display: block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    white-space: nowrap;
}
.location-pin, .location-pin:after {
    background-color: #1e88e4;
    border-radius: 100%;
}
.location-pin {
    display: block;
    height: 12px;
    position: relative;
    width: 12px;
    z-index: 999;
}
.location-pin:after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	content: "";
	height: 22px;
	width: 22px;
	margin: -11px 0 0 -11px;
	-webkit-animation: pulsate 2s linear;
  animation: pulsate 2s linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes pulsate{
  0% {
      -webkit-transform: scale(0);
      opacity: .05;
  }
  20% {
      -webkit-transform: scale(0.7);
      opacity: .1;
  }
  40% {
      -webkit-transform: scale(0.9);
      opacity: .2;
  }
  60% {
      -webkit-transform: scale(1.1);
      opacity: .3;
  }
  100% {
      -webkit-transform: scale(1.4);
      opacity: 0;
  }
}
@keyframes pulsate{
  0% {
      transform: scale(0);
      opacity: .05;
  }
  20% {
      transform: scale(0.7);
      opacity: .1;
  }
  40% {
      transform: scale(0.9);
      opacity: .2;
  }
  60% {
      transform: scale(1.1);
      opacity: .3;
  }
  100% {
      transform: scale(1.4);
      opacity: 0;
  }
}

.zctips{
	background-color:#3da9ff;
	border: 1px solid #3da9ff;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin: 40px auto 20px;
    padding: 0 7px;
    text-align: center;
    width: 300px;
}
.zctips:hover{
	background-color:#1e88e4;
	border: 1px solid #1e88e4;
	color:#fff;
}